
/* top.trnd.com --- Facelift 2014 */

#toptrnd14 #content {
    width: 720px ;
}

#toptrnd14 #page {
    width: 980px ;
}

#toptrnd14 #respondblock p.respond {
    font-size: 13px;
    width: 710px;
}

#toptrnd14 #search li label {
    font-size: 13px;
}


#toptrnd14 #sidebar {
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    width: 230px ;
}

#toptrnd14 #sidebar #memberstatus {
    font-size: 13px;
    line-height: 17px;
    padding: 15px;
}

#toptrnd14 #sidebar ul {
    font-size: 13px;
}

#toptrnd14 #sidebar ul li {
    margin-bottom: 14px;
}


#toptrnd14 ol li,
#toptrnd14 ul li {
    margin-bottom: 6px;
	font-size: 13px !important;
	line-height: 20px;
}

#toptrnd14 .backbutton {
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-size: 13px;
}

#toptrnd14 .comment {
    font-size: 13px;
    line-height: 19px;
    width: 500px;
}

#toptrnd14 .commentmeta {
    font-size: 13px;
    line-height: 19px;
    width: 200px;
}

#toptrnd14 .entrytext {
    padding: 25px 0 10px 32px;
    width: 460px;
}

#toptrnd14 .entrytext h2 {
    font-family: Arial,Verdana,sans-serif;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: -3px;
    line-height: 34px;
}

#toptrnd14 .entrytext h2 a {
    color: #6a6f6f;
}

#toptrnd14 .entrytext p {
    font-size: 13px;
    line-height: 20px;
}

#toptrnd14 .entrytext p img {
    height: 257px;
    width: 458px;
}

#toptrnd14 .entrytextlaune h2 span {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: -3px;
    line-height: 34px;
}

#toptrnd14 .entrytextlaune p {
    font-size: 13px;
}

#toptrnd14 .launediv, #toptrnd14 .launeinhalt {
    background-size: 100%;
}

#toptrnd14 .launehead {
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-size: 16px;
    line-height: 20px;
}

#toptrnd14 .navigation {
    font-size: 13px;
    margin-bottom: 40px;
    width: 715px;
}

#toptrnd14 .post {
    width: 716px;
}

#toptrnd14 .postlaune {
    width: 720px;
}

#toptrnd14 .postmetadata {
    padding: 33px 40px 0 20px;
    width: 150px;
}

#toptrnd14 .postmetadata .cat, #toptrnd14 .postmetadata .cat a {
    color: #c3c3c3;
    font-family: Arial,Verdana,sans-serif;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: -2px;
}

#toptrnd14 .postmetadata, #toptrnd14 .postmetadata a {
    color: #6a6f6f;
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-size: 13px;
}

#toptrnd14 .toptrndintro {
    font-family: Arial,Verdana,sans-serif !important;
    font-size: 22px !important;
    letter-spacing: -0.06em !important;
    line-height: 22px !important;
    text-align: center !important;
}

#toptrnd14 .trnd-button-small, #toptrnd14 #commentform #submit {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(#898f8f 50%, #747b7b 51%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #686e6e ;
    border-image: none;
    border-left: 1px solid #686e6e;
    border-radius: 5px;
    border-right: 1px solid #686e6e;
    border-top: 1px solid #686e6e;
    box-shadow: 0 1px 0 #b0b4b4 inset;
    color: white ;
    cursor: pointer;
    display: inline-block;
    font-size: 14px ;
    margin-bottom: 20px;
    padding: 0.5em 1.2em;
    text-align: center;
    text-shadow: 0 1px 0 #484c4c;
    letter-spacing: -0.06em;
}

#toptrnd14 .trndnav .cont {
    width: 980px ;
}

body#toptrnd14  {
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
}

#toptrnd14 div.more {
    font-size: 13px;
    width: 29%    
;
}

#toptrnd14 div.morelaune {
    font-size: 13px;
    font-weight: bold;
    line-height: 17px;
    padding: 0 50px 0 0px;
    top: -35px;
}

#toptrnd14 div.sharebuttons {
    font-size: 13px;
    width: 70% !important;
}

#toptrnd14 div.vote {
    font-size: 13px;
    padding-bottom: 20px;
    padding-top: 50px;
    width: 100%;
}

#toptrnd14 h3#comments {
    font-size: 13px;
    width: 200px;
}

#toptrnd14 h3#respond {
    font-size: 13px;
    width: 200px;
}

#toptrnd14 p.comment {
    font-size: 13px;
    width: 500px;
}

#toptrnd14 p.pagetitle {
    font-size: 16px;
}

#toptrnd14 #commentform {
    width: 200px;
}

#toptrnd14 #commentform #submit {
    margin-top: 6px;
}

#toptrnd14 textarea#comment {
    padding: 6px;
    font-size: 15px ;
    width: 490px;
}

#toptrnd14 .trndnav .mainnav li a span {
    font-size: 13px;
}


/* ----------------- footer ---------------------------- */

.svfooter {
	font-size: 13px !important;
	padding-right: 15px !important;
}

.svfooter br {
	margin-bottom: 8px;
}

.svfooter span {
	font-size:22px !important;
	line-height:44px !important;
    color: #6a6f6f !important;
    font-family: Arial,Helvetica,sans-serif !important;
}

.svfooter a {
	font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
	}


footer .footerStart {
    border-bottom: 1px solid #a1a1a1;
}

footer .footerChoose {
    font-size: 1.1em;
    border-top: 1px solid white;
    border-bottom: 1px solid #a1a1a1;
}

footer .footerChoose p {
    display: inline-block;
	padding-left: 0px;
	font-size: 13px !important;
    color: #6a6f6f !important;
}

footer .footerChoose select {
    margin-left: 20px;
    width: auto;
}

footer .footerCopy {
    font-size: 1.1em;
    border-top: 1px solid white;
}

footer .footerCopy p, .footerCopy p a {
    display: inline-block;
	padding-left: 0px;
	font-size: 13px !important;
    color: #6a6f6f !important;
}

footer .footerCopy:after {
    background: url("http://www.trnd.com/images/14facelift/trnd_power_star_footer.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    height: 190px;
    position: absolute;
    right: 0;
    top: -55px;
    visibility: visible;
    width: 236px;
}
.row:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
footer .footerCopy {
    position: relative;
}
footer .footerChoose, footer .footerCopy, footer .footerBrand {
    font-size: 1.1em;
}

footer .row {
    margin: 0 auto;
    width: 980px;
}

footer .footerBrand .row p {
    display: inline-block;
	padding-left: 0px;
	font-size: 13px !important;
    color: #6a6f6f !important;
}

footer .footerChoose p,
footer .footerCopy p,
footer .footerBrand p {
    margin-left: 0px !important;
	font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
}

footer .footerChoose p a,
footer .footerCopy p a,
footer .footerBrand p a {
	border-bottom: 1px dotted #6a6f6f;
}

